Pages: [1]   Go Down
  Print  
Author Topic: Adobe Patches Flash Flaw Targeted by Exploit in the Wild  (Read 536 times)
HCK
Global Moderator
Hero Member
*****
Posts: 79433



« on: April 15, 2015, 03:00:09 am »

Adobe Patches Flash Flaw Targeted by Exploit in the Wild

Adobe Flash Player users should update to Adobe Flash Player 17.0.0.169 to avoid potential attacks. An exploit for CVE-2015-3043 exists in the wild.

Source: Adobe Patches Flash Flaw Targeted by Exploit in the Wild
Logged
Pages: [1]   Go Up
  Print  
 
Jump to: